WordPress.org

Ready to get started?Download WordPress

Forums

WordPress Varnish
Does not work with Varnish 3 (5 posts)

  1. gh0zt
    Member
    Posted 2 years ago #

    This plugin doesn't work with latest version of Varnish

    http://wordpress.org/extend/plugins/wordpress-varnish/

  2. tonny@debug.dk
    Member
    Posted 1 year ago #

    The syntax changed in varnish 3 vcl for some operations. I have a sample vcl working with varnish 3 if you like a copy :-)

  3. Paul Thomson
    Member
    Posted 1 year ago #

    Hey Tonny,

    Fancy making it available here for others (including me) to benefit from?

    Thanks,
    Paul

  4. chaos1
    Member
    Posted 1 year ago #

    I wouldn't mind either, I am tinkering with mine too just got 3.0.3

  5. cd34
    Member
    Plugin Author

    Posted 1 year ago #

    The wordpress.vcl included in the plugin works with Varnish 3.x

    The difference would be in the ban/purge handling from 2.x to 3.x

    And possibly the be.resp variables. Varnish changed the backend variable names to be a bit more clear which would break the older VCL that had been included.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic